﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, 
del, dfn, em, img, ins, kbd, q, s, samp,
small,  strong, sub, sup,  var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* table, caption, tbody, tfoot, thead, tr, th, td,*/


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    background-color: #999999;
    font: 16px/1.4em Arial, Helvetica, sans-serif;
    color: #1c1c1c;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}



/*begin our styles*/

html, body {
  height: 100%;
  
       /*    background: url(../Images/bgwallpaper.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}

* {
	margin: 0;
}

p,
ul {
	margin: 0 0 .5em;
}

ul {
	list-style: disc;
	padding: 0 0 0 10px;
}

a {
	color: #1D745A;
}

/*layout*/

.wrapper {
   min-height: 100%;
   height: auto !important;
   height: 100%;
   width:100%;
   margin: 0 auto -7em;
   position: relative; 
   right: 0;
   left: 0; 
   padding: 0;
   
   overflow:hidden;

   
   
  
}

article {
	border-bottom: 1px solid #d8d8d8;
	padding: 10px 20px 0 20px;
	margin: 10px 0;
}

/*header*/

header {
    background: #868585;
    padding: 6px 20px 2px 20px;
    /* For IE 6/7 (trigger hasLayout) */
    zoom: 1;
}

		/*shorter clearfix http://nicolasgallagher.com/micro-clearfix-hack/*/
    header:before,
    header:after {
        content: "";
        display: table;
    }

    header:after {
        clear: both;
    }

.headcontent {
    background: #1169aa;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 10px 10px 0px 10px;
}
.bodycontent {
    padding: 0px;
    background-color: #fff;
}

.CompanyTitle {

    font-family: Arial, Helvetica, sans-serif;
   
}

.CompanyUser {
        font-size:12px;
        font-weight:500;
        border-left:solid 1px #d8d8d8;
        padding-left:10px;
        margin-left:10px;
        text-decoration:none;
        cursor:pointer;
        color:#fff;
    }


div .logo {
       
       
    /*line-height: 22px;*/
    float: left;
     font-size: 18px;
    text-decoration: none;
    font-weight: normal;
    color: #fff;
    letter-spacing: 1px;
    /*text-transform: uppercase;*/
}

a.to_nav {
    float: right;
    color: #fff;
    background: #4e4e4e;
    text-decoration: none;
    padding: 0px 10px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
     
}

a.to_nav:hover,
a.to_nav:focus {
	color: #1c1c1c;
	background: #ccc;
}
	

/* Main Content */

#content {
    margin-top: 1em;
    max-height: 100%;
    max-width: 100%;
    font-size: 0.8em;
    margin-bottom:20px;
}

.contentbody { padding:5px;
             
}

.box1 {
    background-color: #dddddd;/*edf1f2*/
    padding: 7px 10px 5px 20px;
    border-left: solid 3px #bcbcbc;/*e3e2e2*/
    border: solid 1px #bcbcbc;
}
.box1I {
    background-color: #fbfbfb;/*edf1f2*/
    padding: 7px 10px 5px 20px;
    border: solid 1px #bcbcbc;/*e3e2e2*/
}
.box1S {
    padding: 7px 10px 5px 20px;
    background-color: #999999; /*edf1f2*/
    border-top: solid 2px #b3b3b3;
    border-right: solid 2px #a4a3a3;
    border-left: solid 2px #8c8b8b;
    border-bottom: solid 2px #828080;
}
.box1ad {
    background-color: #adebff;/*edf1f2*/
    padding: 7px 10px 5px 20px;
    
    border: solid 1px #8dd7ef;/*e3e2e2*/
    /*border-bottom: solid 1px #bcbcbc;*/
}
.box1C {
    background-color: #f1f1f1;/*edf1f2*/
    padding: 7px 10px 5px 20px;
    border-left: solid 3px #bcbcbc;/*e3e2e2*/
    border: solid 1px #bcbcbc;
    
}

.box1M {
    background-color: #dddddd;/*edf1f2*/
    padding: 10px 10px 20px 30px;
    border: solid 1px #bcbcbc;
}

.box1main {
    color: #fff;
    padding: 9px 20px 1px 20px;
    height: 35px;
    vertical-align: middle;
    background: #009de2;
}

.box1G {
    background-color: #edeaea;
    border-top:solid 1px #999999;padding-left:20px;
    border-bottom:solid 1px #999999;
}

.box1L {
    background-color: #fff;
    border-top:solid 1px #d0d0d0;padding-left:20px;
    border-bottom:solid 1px #d0d0d0;
}

.box1L2 {
    background-color: #e1e1e1;
    border-top:solid 1px #999999;padding-left:20px;
    border-bottom:solid 1px #999999;
      
}

.box1B {
    background:#cef1ff ;
   
}



.box1a {
   background-color: #009de2;/*009de2*/
    border-top: solid 2px #37c0fd;
    border-right: solid 2px #08aaf1;
    border-left:solid 2px #0290ce;
    border-bottom: solid 2px #037fb6;
}
.box1aS {
   background-color: #999999; /*edf1f2*/
    border-top: solid 2px #b3b3b3;
    border-right: solid 2px #a4a3a3;
    border-left: solid 2px #8c8b8b;
    border-bottom: solid 2px #828080;
    height:auto;
}

.box2 {
    border-top: solid 1px #d0d0d0;
    padding-left: 20px;
}

.box3 {
    border-top: solid 1px #999999;
    padding-left: 20px;
    border-bottom: solid 1px #999999;
    padding: 10px 20px 0px 20px;
}

.boxEnd {
    border-top: solid 0px #999999;
    padding-left: 20px;
    border-bottom: solid 1px #999999;
}

.pagefooter {
    font-family: Arial;
    font-size: 10px;
    width: 100%;
    margin-top: 20px;
    padding-top: 10px;
    color: #afbe9b;
    border-top: dotted 1px #afbe9b;
}


/*navigation*/	

#primary_nav ul {
	list-style: none;
	background: #1c1c1c;
	margin-top:0px;
    padding: 0px ;
  
}

    #primary_nav li #pnlAlert {
        position: relative;
    }
    #primary_nav li #pnlAlert a {
        position: absolute;
        width: 20px;
        height: 20px;
        z-index: 100;
        top: 0px;
        left: -12px;
        
    }

#primary_nav li a {
    display: block;
    padding: 5px 20px 5px 0px;
    color: #d8d8d8;
    text-decoration: none;
    font-weight:600;
    /*text-transform: uppercase;*/
    letter-spacing: 0.1em;
    border-bottom: 1px solid #383838;
  
}

#primary_nav li:last-child a {
	border-bottom: none;
}

#primary_nav li a:hover,
#primary_nav li a:focus {
    color: #fff;
}

#primary_nav li .logout {
 padding-right:10px;
 margin-top:0px;
  letter-spacing: 0.1em;
 margin-left:20px;
 font-weight:600;
  /*color:#fff;
font-weight:bold;*/
 border-radius:0px;
 background-color:#18a1ce;/*#33ccff#5b5a5a*/
 
}

#primary_nav li .logout:hover {
 background-color:#18a1ce;
 
}


#primary_nav li .imgAlertLink {
    width: 15px;
    height: 18px;
    float: left;
    margin-top:7px;
   padding:1px;
   border:none;
}

.imgAlertLink {
    width: 15px;
    height: 18px;
    float: left;
    margin-top:7px;
   padding:1px;
   border:none;
}

.imgAlertWhite {
    background-image: url(../Images/infowhite.png);
}

.imgAlertWhiteG {
    background-image: url(../Images/infowhiteG.png);
}

.imgAlertYellow {
    background-image: url(../Images/infoyellow.png);
}

.imgAlertOrange {
    background-image: url(../Images/infoorange.png);
}

.imgAlertRed {
    background-image: url(../Images/infored.png);
}

.imgAlertWhite, .imgAlertWhiteG, .imgAlertYellow, .imgAlertOrange, .imgAlertRed {
    width: 15px;
    height: 15px;
    border: none;
    background-repeat: no-repeat;
    background-size: 15px;
    -webkit-background-size: 15px;
    -moz-background-size: 15px;
    -o-background-size: 15px;
    border-style: none;
    text-decoration: none;
  cursor:pointer;
}

.imgAlertWhite:hover,.imgAlertWhiteG:hover, .imgAlertYellow:hover, .imgAlertOrange:hover, .imgAlertRed:hover{
 opacity: 0.8;
 
}


/*footer*/

footer {
    font-family: 'PT Serif', serif;
    font-style: italic;
    text-align: center;
    font-size: 14px;
    padding-top: 40px;
    margin:0px;
  
    max-width: 100%;
    position: relative;
    zoom: 1;
    overflow: auto;
}


footer, #push {
    clear: both;
    height: 5em;
}

.clear {
    clear: both;
}

#dvLoading
	{
   background:#000 url(http://loadinggif.com/images/image-selection/36.gif) no-repeat center center;
   height: 100px;
   width: 100px;
  position: fixed;
  z-index: 1000;
  left: 50%;
 top: 50%;
 margin: -25px 0 0 -25px;
} 


/* Idle time   */


#bar { background:#252823; padding:5px 10px; border-bottom:4px solid #C3D3DA }
#bar h1 { margin:0; padding:0; color:#fff; font-size:40px; letter-spacing:-1px; text-shadow:0 0 4px #000000 }
#bar h1 span { color:#C3D3DA }
#bar div { float:right; margin-top:-50px; padding:20px 20px 0 0 }
#bar a { color:#fff; text-decoration:none }
#bar div a:hover { text-decoration:underline }


/*media queries*/

@media only screen and (min-width: 768px) {

    a.to_nav {
        display: none;
    }

    #primary_nav {
        position: absolute;
        top: 0px;
        right: 10px;
        background: none;
        
    }

        #primary_nav li {
            display: inline;
           
        }

            #primary_nav li a {
                float: left;
                border: none;
                color: #d8d8d8;
                padding: 5px 10px;
                /*-webkit-border-top-right-radius: 2px;
                -moz-border-top-right-radius: 2px;
                  -webkit-border-top-left-radius: 2px;
                -moz-border-top-left-radius: 2px;
                border-top-left-radius: 2px;
                  border-top-right-radius: 2px;*/
            }

            #primary_nav li.top {
                display: none;
            }

          
}



@media only screen and (max-width: 780px) {

 .primary_nav_size {
    width:100%;
   }

  #primary_nav li .imgAlertLink {
             margin-top:6px;  float: right;
             margin-right:15px;
    }

  
    .imgAlert, .imgAlert1 {
       
        -webkit-background-size: 20px;
        background-size: 20px;
        -moz-background-size: 20px;
        -o-background-size: 20px;
      
    }

    

    #primary_nav li a {
        padding: 5px 20px;
    }

    #content {
        margin: 0em;
    }
    .headcontent {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

      #primary_nav li .logout {
 padding-right:10px;
 margin-top:0px;
  letter-spacing: 0.1em;
 margin-left:0px;
 font-weight:600;
 color: #d8d8d8;
 /*font-weight:bold;*/
  background-color:transparent;
}      
      #primary_nav li .logout:hover {
 background-color:transparent;
  color:#fff;
}

}

@media only screen and (max-width: 480px) {
   
     .box1M {
     padding: 0px 10px 10px 10px;
   }
     .box1main{
        padding: 8px 5px 0px 10px;
     }
   
}